<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<title>BestChange </title>
	<meta name="title" content="" />
	<meta name="keywords" content="" />
	<meta name="description" content="" />
	<link rel="stylesheet" href="./css/style.css" type="text/css" media="screen" />
	<!--[if IE 6]><script type="text/javascript" src="./js/png.js"></script><script type="text/javascript" src="./js/_png.js"></script><![endif]-->
	<!--[if IE]><link rel="stylesheet" href="./css/ie.css" type="text/css" media="screen" /><![endif]-->
</head>
<body>
<div class="wrapper"> 
	<div class="header">
		<div class="logo"><a href="#" title="#"><img src="./css/i/logo.jpg" alt="" /></a></div>
		<ul class="menu">
			<li class="active"><a href="#" title=""><span>Поиск курсов</span></a></li>
			<li><a href="#" title=""><span>BestMonitor</span></a></li>
			<li><a href="#" title=""><span>Обменники</span></a></li>
			<li><a href="#" title=""><span>О сайте</span></a></li>
			<li><a href="#" title=""><span>FAQ</span></a></li>
			<li><a href="#" title=""><span>Контакты</span></a></li>
			<li><a href="#" title=""><span>Форум</span></a></li>
		</ul>
		<dl class="user-panel">
			<dt>Вы вошли как: <a href="#">Golobokov</a> ( <a href="#">выход</a> )</dt>
			<dd>
				<ul>
					<li><a href="#" title="#">Личные данные</a></li>
					<li><a href="#" title="#">Новые сообщения</a></li>
					<li><a href="#" title="#">Личных сообщений: 0</a></li>
				</ul>
			</dd>
		</dl>
	</div>
	<div class="c-block"><div class="c-wrap"><div class="c-inner">
		<div class="navigation">
			<ul class="breadcrumbs">
				<li><a href="#" title="#">Форумы BestChange</a></li>
				<li><a href="#" title="#">Главные разделы</a></li>
				<li><a href="#" title="#">Интернет</a></li>
			</ul>
			<form method="get" action="#" class="search">
				<fieldset>
					<legend>Поиск</legend>
					<div class="query"><input type="text" value="Поиск"/></div>
					<button type="submit"><span>Найти</span></button>
				</fieldset>
			</form>
		</div>
		<div class="add-panel">
			<div class="new-topic">
				<a href="#" title="#"><span>Новая тема</span></a>
			</div>
			<div class="page-navigation">
				<div class="select-page"><a href="#" title="#" class="select">71 Страницы <img src="./css/i/s-page.gif" alt="" /></a></div>
				<ul class="nav">
					<li class="start"><a href="#" title="#"><img src="./css/i/start-i.gif" alt="" /></a></li>
					<li class="prev"><a href="#" title="#"><img src="./css/i/prev-i.gif" alt="" /></a></li>
					<li class="pages">
						<ul>
							<li><a href="#" title="#">5</a></li>
							<li><a href="#" title="#">6</a></li>
							<li class="active"><a href="#" title="#">7</a></li>
							<li><a href="#" title="#">8</a></li>
							<li><a href="#" title="#">9</a></li>
						</ul>
					</li>
					<li class="next"><a href="#" title="#"><img src="./css/i/next-i.gif" alt="" /></a></li>
					<li class="end"><a href="#" title="#"><img src="./css/i/end-i.gif" alt="" /></a></li>
				</ul>
			</div>
		</div>
		<div class="g-block f-section"><div class="g-inner">
			<table>
				<thead>
					<tr>
						<td class="t-title"><h1>Интернет</h1></td>
						<td class="messages">Ответов</td>
						<td class="author">Автор</td>
						<td class="views">Просмотров</td>
						<td class="last-message">Последнее сообщение</td>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td colspan="5" class="fstitle stitle"><h2>Объяления</h2></td>
					</tr>
					<tr>
						<td class="t-title">
							<span class="icon"><img src="./css/i/attention.png" alt="" /></span>
							<div class="d-title">
								<h3><a href="#" title="#">Плюсы и минусы разных ОС глазами пользователей: опрос и сбор мнений!</a></h3>
							</div>
						</td>
						<td class="messages">323</td>
						<td class="author">Golobokov</td>
						<td class="views">45234</td>
						<td class="last-message">
							<dl>
								<dt>Сегодня, 11:22:32</dt>
								<dd>Автор: <a href="#" title="#">Golobokov</a></dd>
							</dl>
						</td>
					</tr>
					<tr>
						<td colspan="5" class="stitle"><h2>Важные темы</h2></td>
					</tr>
					<tr>
						<td class="t-title">
							<span class="icon"><img src="./css/i/important.png" alt="" /></span>
							<div class="d-title">
								<h3><a href="#" title="#">Беспроводные сети- Wi-Fi и т.п.</a></h3>
								<p class="description">сюда по всем техническим вопросам</p>
							</div>
						</td>
						<td class="messages">323</td>
						<td class="author">Golobokov</td>
						<td class="views">45234</td>
						<td class="last-message">
							<dl>
								<dt>Сегодня, 11:22:32</dt>
								<dd>Автор: <a href="#" title="#">Golobokov</a></dd>
							</dl>
						</td>
					</tr>
					<tr>
						<td colspan="5" class="stitle"><h2>Темы форума</h2></td>
					</tr>
					<tr>
						<td class="t-title">
							<span class="icon"><img src="./css/i/otopic-new.png" alt="" /></span>
							<div class="d-title">
								<h3><a href="#" title="#">DivX продан: убить YouTube за $323 млн</a></h3>
								<ul class="topic-pages">
									<li><a href="#" title="#">1</a></li>
									<li><a href="#" title="#">2</a></li>
									<li><a href="#" title="#">3</a></li>
									<li><a href="#" title="#">4</a></li>
									<li><a href="#" title="#">5</a></li>
									<li class="more"><a href="#" title="#"><img src="./css/i/more.gif" alt="" /></a></li>
								</ul>
							</div>
						</td>
						<td class="messages">323</td>
						<td class="author">Golobokov</td>
						<td class="views">45234</td>
						<td class="last-message">
							<dl>
								<dt>Сегодня, 11:22:32</dt>
								<dd>Автор: <a href="#" title="#">Golobokov</a></dd>
							</dl>
						</td>
					</tr>
					<tr>
						<td class="t-title">
							<span class="icon"><img src="./css/i/otopic-old.png" alt="" /></span>
							<div class="d-title">
								<h3><a href="#" title="#">Различные модели работы отдела продаж были представлены</a></h3>
							</div>
						</td>
						<td class="messages">323</td>
						<td class="author">Golobokov</td>
						<td class="views">45234</td>
						<td class="last-message">
							<dl>
								<dt>Сегодня, 11:22:32</dt>
								<dd>Автор: <a href="#" title="#">Golobokov</a></dd>
							</dl>
						</td>
					</tr>
					<tr>
						<td class="t-title">
							<span class="icon"><img src="./css/i/htopic-new.png" alt="" /></span>
							<div class="d-title">
								<h3><a href="#" title="#">Война браузеров: Internet Explorer продолжает сдавать позиции</a></h3>
							</div>
						</td>
						<td class="messages">323</td>
						<td class="author">Golobokov</td>
						<td class="views">45234</td>
						<td class="last-message">
							<dl>
								<dt>Сегодня, 11:22:32</dt>
								<dd>Автор: <a href="#" title="#">Golobokov</a></dd>
							</dl>
						</td>
					</tr>
					<tr>
						<td class="t-title">
							<span class="icon"><img src="./css/i/htopic-old.png" alt="" /></span>
							<div class="d-title">
								<h3><a href="#" title="#">Бизнес под ударом: веб-приложения остаются "дырявыми"</a></h3>
							</div>
						</td>
						<td class="messages">323</td>
						<td class="author">Golobokov</td>
						<td class="views">45234</td>
						<td class="last-message">
							<dl>
								<dt>Сегодня, 11:22:32</dt>
								<dd>Автор: <a href="#" title="#">Golobokov</a></dd>
							</dl>
						</td>
					</tr>
					<tr>
						<td class="t-title">
							<span class="icon"><img src="./css/i/poll-new.png" alt="" /></span>
							<div class="d-title">
								<h3><a href="#" title="#">Отсутствие доступа в интернет тормозит электронные госуслуги</a></h3>
							</div>
						</td>
						<td class="messages">323</td>
						<td class="author">Golobokov</td>
						<td class="views">45234</td>
						<td class="last-message">
							<dl>
								<dt>Сегодня, 11:22:32</dt>
								<dd>Автор: <a href="#" title="#">Golobokov</a></dd>
							</dl>
						</td>
					</tr>
					<tr>
						<td class="t-title">
							<span class="icon"><img src="./css/i/poll-old.png" alt="" /></span>
							<div class="d-title">
								<h3><a href="#" title="#">Медведев потребовал провести интернет во все школы России</a></h3>
							</div>
						</td>
						<td class="messages">323</td>
						<td class="author">Golobokov</td>
						<td class="views">45234</td>
						<td class="last-message">
							<dl>
								<dt>Сегодня, 11:22:32</dt>
								<dd>Автор: <a href="#" title="#">Golobokov</a></dd>
							</dl>
						</td>
					</tr>
					<tr>
						<td class="t-title">
							<span class="icon"><img src="./css/i/ctopic.png" alt="" /></span>
							<div class="d-title">
								<h3><a href="#" title="#">Google засудят за сбор личных данных абонентов Wi-Fi-сетей</a></h3>
							</div>
						</td>
						<td class="messages">323</td>
						<td class="author">Golobokov</td>
						<td class="views">45234</td>
						<td class="last-message">
							<dl>
								<dt>Сегодня, 11:22:32</dt>
								<dd>Автор: <a href="#" title="#">Golobokov</a></dd>
							</dl>
						</td>
					</tr>
					<tr class="last-line">
						<td class="t-title">
							<span class="icon"><img src="./css/i/moved.png" alt="" /></span>
							<div class="d-title">
								<h3><a href="#" title="#">Google объединяет разработчиков онлайн-приложений</a></h3>
							</div>
						</td>
						<td class="messages">323</td>
						<td class="author">Golobokov</td>
						<td class="views">45234</td>
						<td class="last-message">
							<dl>
								<dt>Сегодня, 11:22:32</dt>
								<dd>Автор: <a href="#" title="#">Golobokov</a></dd>
							</dl>
						</td>
					</tr>
				</tbody>
			</table>
		</div></div>
		<div class="add-panel add-panel-bottom">
			<div class="page-navigation">
				<div class="select-page"><a href="#" title="#" class="select">71 Страницы <img src="./css/i/s-page.gif" alt="" /></a></div>
				<ul class="nav">
					<li class="start"><a href="#" title="#"><img src="./css/i/start-i.gif" alt="" /></a></li>
					<li class="prev"><a href="#" title="#"><img src="./css/i/prev-i.gif" alt="" /></a></li>
					<li class="pages">
						<ul>
							<li><a href="#" title="#">5</a></li>
							<li><a href="#" title="#">6</a></li>
							<li class="active"><a href="#" title="#">7</a></li>
							<li><a href="#" title="#">8</a></li>
							<li><a href="#" title="#">9</a></li>
						</ul>
					</li>
					<li class="next"><a href="#" title="#"><img src="./css/i/next-i.gif" alt="" /></a></li>
					<li class="end"><a href="#" title="#"><img src="./css/i/end-i.gif" alt="" /></a></li>
				</ul>
			</div>
		</div>
		<div class="g-b-block topic-icons"><div class="g-b-inner">
			<ul class="column">
				<li><span class="icon"><img src="./css/i/otopic-new.png" alt="" /></span><span class="definition">Открытая тема (есть новые ответы)</span></li>
				<li><span class="icon"><img src="./css/i/otopic-old.png" alt="" /></span><span class="definition">Открытая тема (нет новых ответов)</span></li>
				<li><span class="icon"><img src="./css/i/htopic-new.png" alt="" /></span><span class="definition">Горячая тема (есть новые ответы)</span></li>
				<li><span class="icon"><img src="./css/i/htopic-old.png" alt="" /></span><span class="definition">Горячая тема (нет новых ответов)</span></li>
			</ul>
			<ul class="column">
				<li><span class="icon"><img src="./css/i/poll-new.png" alt="" /></span><span class="definition">Опрос (есть новые голоса)</span></li>
				<li><span class="icon"><img src="./css/i/poll-old.png" alt="" /></span><span class="definition">Опрос (нет новых голосов)</span></li>
				<li><span class="icon"><img src="./css/i/ctopic.png" alt="" /></span><span class="definition">Закрытая тема</span></li>
				<li><span class="icon"><img src="./css/i/moved.png" alt="" /></span><span class="definition">Тема перемещена</span></li>
			</ul>
		</div></div>
	</div></div></div>
	<div class="footer">
		<p class="copy">© 2007-2010 <a href="#" title="#">BestChange.ru - мониторинг обменников</a>. Все права защищены.</p>
		<div class="f-links">
			<a title="Упрощенная версия сайта для КПК" href="http://pda.bestchange.ru/">PDA</a> | <a title="Архив новостей" href="http://new.bestchange.ru/news.html">Новости</a> | <a title="Карта сайта" href="http://new.bestchange.ru/sitemap.html">Карта сайта</a>
		</div>
	</div>
</div>
</body>
</html>